Subject: Re: Compiling a Prolog program to a stand alone application

From: Cleidson Ronald Botelho de Souza <[email-masked]>
Date: Fri, 20 Aug 1999 10:49:20 -0300

hi,

 I need my executable be able to write its results in a file and olny this.
However, when I create and executable using qsave .... ,as stated before, my
executable also opens the Prolog interpreter. How can I solve this?

    cleidson